﻿@charset "utf-8";

/* SupportQuickAccess */
#SupportQuickAccess {
	border: 1px solid #d9d9d9;

}

#SupportQuickAccess #QuickLinks {
	list-style: none;
	padding: 11px 22px 4px;
	margin: 0;
	overflow: hidden;
}
#SupportQuickAccess #QuickLinks li {
	float: left;
	width: 303px;
	margin: 0;
	margin-bottom: 11px;
}

#SupportQuickAccess #SearchProductBlock {
	padding: 11px 22px;
	background: #e8e8e8;
	overflow: hidden;
}
#SupportQuickAccess #SearchProductField {
	width: 254px;
	border: 1px solid #cccccc;
	height: 20px;
	line-height: 20px;
	font-size: 12px;
	font-family: 'Verdana';
	padding: 0;
	padding-right: 22px;
	padding-left: 4px;
	display: block;
	float: left;
	color: #888888;
}
#SupportQuickAccess #SearchProductButton {
	background: url("/images/new/searchButton.gif") no-repeat 50% 50%;
	width: 20px;
	height: 20px;
	border: none;
	padding: 0;
	cursor: pointer;
	display: block;
	float: left;
	margin: 1px 0 1px -22px;
}
#SupportQuickAccess #SearchProductList {
	/* width: 195px; */
	margin: 21px 0 0 0;
	left: 23px;
	background: #ffffff;
	background: rgba(256, 256, 256, 0.9);
	box-shadow: 0 0 7px rgba(0, 0, 0, 0.506);
	behavior: url(/js/PIE.htc);
	position: absolute;
	list-style: none;
	padding: 11px;
}
#SupportQuickAccess #SearchProductList li {
	margin: 5px 0;
	color: #888888;
	padding: 3px 11px;
}
#SupportQuickAccess #SearchProductList li.current {
	background: #e1e1e1;
}

/* SupportList */
.SupportList {
	margin-right: -22px;
	margin-top: 33px;
	overflow: hidden;
}
.SupportList img {
	float: left;
}
.SupportList h3 {
	margin: 0;
	margin-left: 47px;
}
.SupportList ul {
	margin: 0 0 33px 47px;
	padding: 0;
	list-style: none;
}

/* SupportChoosePage */
ul.ChoosePage {
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.ChoosePage li
{
    list-style-image: none;
}
ul.ChoosePage li.Product {
	margin-bottom: 22px;
	padding: 14px;
	height: 65px;
	overflow: hidden;
	background: #f0f0f0;
	/* border: 1px solid #d7d7d7; */
}
ul.ChoosePage li.Product img {
	display: block;
	float: left;
	margin-right: 22px;
}

ul.ChoosePage li.Product h3 {
	line-height: 16px;
	font-size: 18px;
	margin: 8px 0 13px;
}
ul.ChoosePage li.Product .Submenu {
	line-height: 11px;
	/* clear: none; */
	padding: 0;
	margin: 10px 0;
}
ul.ChoosePage li.Product .Submenu li {
	color: inherit;
}
ul.ChoosePage li.Product .Submenu li span {
	margin: 0 11px;
}

/* SupportLocator */
.SupportLocator .form {
	background: #e8e8e8;
	padding: 11px;
}
.SupportLocator .form label.main {
	display: block;
	clear: both;
	float: left;
	width: 90px;
}
.SupportLocator .form select {
	display: block;
}
.SupportLocator .form input {
	margin: 0;
	margin-right: 11px;
}
.SupportLocator .form td {
	margin: 0;
	padding: 2px 0;
}
.SupportLocator .submit {
	display: block;
	clear: both;
	height: 22px;
	line-height: 22px;
	padding: 0 33px;
	text-align: center;
	background-color: #c60c30;
	border: none;
	color: #ffffff;
	cursor: pointer;
}
.SupportLocator .form .submit {
	margin-left: 90px;
}
.SupportLocator .form p {
	margin: 0 0 11px 0;
}

/* Product */
#ActionCall .single {
	margin: 33px 0 0 0;
}

/* SupportDownloads */
.FeaturedDownloads {
	overflow: hidden;
	margin-bottom: 33px !ie7;
}
.FeaturedDownloads .cols_2 {
	margin-bottom: 33px;
	position: relative;
}
.FeaturedDownloads img {
	float: left;
	margin-right: 11px;
}
.FeaturedDownloads h2,
.FeaturedDownloads h2 a {
	clear: none;
	margin: 0;
	line-height: normal;
}
.FeaturedDownloads h2 a {
	color: #447099
}
.FeaturedDownloads h2 a:hover {
	color: #7193B2;
	text-decoration: underline;
}
.FeaturedDownloads ul.Submenu {
	margin: 0;
	padding: 0;
	position: absolute;
	bottom: 0;
	left: 67px;
}

ul.TrialsSubmenu{
	margin: 8px 0;
}

ul.TrialsSubmenu li{
	color: #A0A0A0;
    display: inline;
    line-height: normal;
    list-style-type: none;
    margin: 0;

}

.TrialVersionsContent h1{
    color: #363636;
    font-size: 24px;
    font-weight: bold;
    margin: 3px 0;
	padding: 0;
	}

.trialsFilterLine {
    background-color: #e8e8e8;
    height: 44px;
    line-height: 18px;
    margin: 22px 0 12px;
    padding-left: 20px;
}

.trialsFilterLine select {
    margin-top: 11px;
}

.trialsFilterLine #ProductChoose1 {
    border: 0 solid #FF0000;
    float: left;
    height: 18px;
    line-height: 18px;
    margin: 12px 12px 0 0;
}

h2.trialVersionsGroupHeaderLine {
	background: none;
    margin: 22px 0 22px 0;

}

.trialVersionsSmallBox{
	float: left;
	 border: 0 solid #00FF00;
    clear: both;
    float: left;
    overflow: hidden;
    padding: 0 15px 15px 0;

}

.trialVersionsProductHeader{
	 clear: none;
    font: bold 15px Verdana,Arial,Helvetica,sans-serif;
    margin: 0;
    text-decoration: none;
}

.trialVersionsProduct{
	    clear: both;
}

.trialVersionsproductContent{
	float: left;
	width: 832px;
}

.trialVersionsMainDescription{
	  border: 0 solid #0000FF;
    padding: 5px 0;
	margin: 0 0 12px 0;
}

.trialVersionsProductHeader a, .trialVersionsProductHeader a:hover, .trialVersionsProductHeader a:visited{
	color: #447099;
}

.trialVersionsProductHeader a:hover{
	text-decoration: underline;
	color: #7193B2;
}

.trialVersionsAllContent{
	margin-top: -10px;
}

ul.TrialsSubmenu
{
    padding: 0;
}

.RelatedProducts img {
    float: left;
}

.RelatedProducts h3, .RelatedProducts .text {
    margin: 0 0 0 75px;
    position: relative;
    top: -3px;
}



/* Check for Updates */

div.RightCheckUpdImage {
    background: none repeat scroll 0 0 #b3b3b3;
    height: 142px;
    padding: 7px 0 3px 0;
    background: -moz-linear-gradient(top,  #b3b3b3 85%, #999999); /* Firefox 3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(80%,#b3b3b3), color-stop(0%,#999999)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #b3b3b3 80%,#999999); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #b3b3b3 80%,#999999); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #b3b3b3 80%,#999999); /* IE10+ */
    background: linear-gradient(top,  #b3b3b3 80%,#999999); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3b3b3', endColorstr='#999999',GradientType=0 );

	/*-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#b3b3b3', endColorstr='#999999')";  для IE8 */
}

h2.noTopMargin
{
    margin-top: 0;
}

div.RightMenu .contentLight {
    list-style: none outside none;
    margin: 0;
    overflow: hidden;
    padding: 10px 5px 11px 22px;
    color: #666666;
}

.CheckUpdItem {
    margin-bottom: 35px;
 }
.checkUpdates .OneLevelNav {
    margin: 22px 0 20px;
}